/* Boostrap Overwrite*/
.navbar-header{
    width:100%;
    margin-bottom: 10px;
}
.navbar-toggle {
    z-index: 999;
}
.navbar-collapse{
    clear: both;
    background: #212d65;
    margin-top:18px;
}
.navbar-collapse.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    margin: 0;
}

.navbar-default{
    background: none;
    border:none;
    margin-bottom: 0;
}
.navbar-brand {max-width: 100%;}

.navbar-default .main-nav > li > a,
.navbar-default .main-nav > li > a:hover,
.navbar-default .main-nav > li > a:focus{
    color:#fbfcfe;
    font-family: 'AvenirNextCondensed_Regular';
    font-size: 22px;
    text-align: left;
    font-weight: bold;
    margin-right: 24px;
    text-transform: uppercase;
    padding: 15px 10px;
}

.lang-es .navbar-default .main-nav > li > a,
.lang-es .navbar-default .main-nav > li > a:hover,
.lang-es .navbar-default .main-nav > li > a:focus {
    margin-right: 0;
    font-size: 20px;
}

.navbar-default .main-nav > li > a:hover,
.navbar-default .main-nav > li > a.visited,
.current-menu-item > a
{
    color:#6a8cb2 !important;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    background: none;
}

.navbar-default .navbar-nav>.dropdown:hover>.dropdown-menu {
    display: block;
}
.navbar-default .navbar-nav>.dropdown>.dropdown-menu {
    background: #212D65;
}
.navbar-default .navbar-nav>.dropdown>.dropdown-menu li a {
    color: #fff;
}
.navbar-default .navbar-nav>.dropdown>.dropdown-menu  li:hover> a {
    color: #434345;
}

.navbar-default .main-nav> li:first-child a{
    text-align: left;
    padding-left: 0
}

.main-nav>li:last-child a{
    text-align: right !important;
    margin-right: 0 !important;
    padding-right: 0 !important;
}

.container{
    max-width: 970px;
}

body{
    background: #FFF;
    color:#434345;
    padding: 30px 0 0 0;
}

body.lang-ko {
    font-family:Malgun,'Malgun Gothic','맑은고딕','맑은 고딕';
}

*{
    font-family: 'FoundersGrotesk-Regular';
    font-size: 18px;
}

p{
    line-height: 28px;
}

p.video-description{
    color:#434345;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 0;
}
p.video-date{
    color:#2d72db;
    font-family: 'FoundersGrotesk-MediumItalic';
}

.home-news p{
    font-size: 12px;
    line-height: 16px;
    color:#434345;
    font-family: 'FoundersGrotesk-Medium';
}

.home-news p a{
    color:#2d72db;
    font-size: 12px;
}

section#make-impact p{
    font-size: 20px;
    text-shadow: 1px 1px 3px #000;
    color:#fdfeff;
}

.page-content p,
.page-content strong,
.page-content b,
.page-content em,
.page-content i
.page-content li,
.page-content a{
    font-size: 22px;
    line-height: 30px;
}
.page-content p {   
    margin-bottom: 30px;
}

.home .content h1 {text-transform: none;}
.home .content h1 em {font-family: Georgia; color: #B0202F; font-size: 45px;}

em.custom-i{font-family: Georgia; font-size: inherit;}

.modal-dialog {margin-top: 6%;}
.modal-header .close {opacity: 1;}
.modal-header .close > span {font-size: 24px;}
.modal-header {border: none; background-image:url('http://iamerica.org/wp-content/uploads/2014/11/modal-banner.jpg'); background-position: 50%; height: 150px;}

.modal #gform_wrapper_2 {
    max-width: 80%;
    display: block;
    margin: 10px auto;
}
.modal #gform_wrapper_2 input {width: 100%;}
.modal #gform_wrapper_2 input[type=submit] {width: auto; display: block; margin: auto;}
.modal p, .modal p>a {
    font-size: 14px;
    line-height: 1.4;
}

#select-lg-form {margin: 20px 0;}
.modal .form-control {max-width: 80%; margin: 0 auto 10px;}
.modal input[type=submit] {display: block; margin: 0 auto 10px;}

#side-form-wrapper {
	width: 280px;
	position: fixed;
	right: -280px;
	padding: 8px 20px;
	background-color: #212D65;
    top: 50%;
    margin-top: -200px;
    z-index: 200;
    -webkit-box-shadow: 2px 0 4px #444;
    -moz-box-shadow: 2px 0 4px #444;
    box-shadow: 2px 0 4px #444;
}
#side-form-control {
	cursor: pointer;
    position: absolute;
    left: -52px;
    width: 52px;
    background: #212D65;
    height: 80px;
    top: 20px;
    z-index: 200;
}

#side-form-control span {
    color: #FFF;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    display: block;
    width: 55px;
    margin-top: 27px;
}

#side-form-wrapper label {color:#fff;}
#side-form-wrapper input {width: 100%; margin-bottom: 10px;}
#side-form-wrapper input[type=submit] {width: auto; display: block; margin: 20px auto 15px;}
#side-form p {color: #FFF;font-size: 14px;line-height: 1.2;}
#side-form p>a {font-size: 14px;line-height: 1.2;}

img.alignleft {float: left; margin: 0 20px 10px 0;}
img.alignright {float: right; margin: 0 0 10px 20px;}
img.aligncenter {float: none; display: block; margin: 10px auto;}

/* Headings */
h1,
h3{
    font-family: 'Futura';
    text-transform: uppercase;
}
.carousel-caption h3{
    font-size: 48px;
}

.lang-ko .carousel-caption h3 {
    font-size: 36px;
}

h1{
    color: #212d65;
    font-size: 45px;
}

h1.title2{
    color:#fdfeff;
    font-size: 36px;
    text-shadow: 1px 1px 3px #000;
}

h1.page-heading,
h1.page-title,
h1.page-title2{
    font-size: 50px;
    font-weight: bold;
    font-family: 'FuturaBook';
    margin-bottom: 30px;
}

h1.page-heading{
    color:#fbfcfe;
    text-shadow: 1px 1px 3px #000;
}

h1.page-title{
    color:#212d65;
}

h1.page-title2{
   font-size: 35px;
}

h3{
    font-size: 25px;
}

.bg-flag h2{
    color:#FFF;
    font-size: 28px;
    max-width: 90%;
    margin: 20px auto 10px;
}

h2.topic{
    font-family: 'Futura';
    font-size: 30px;
    color: #212d65;
    margin-bottom: 20px;
    text-transform: uppercase;
}

h2.post-title{
    font-size: 30px;
    margin: 0;
    color:#212d65;
}

h3.video-title{
    color:#212d65;
    font-size: 26px;
    font-family: 'FoundersGrotesk-Medium';
}

h4.news-title{
    font-size: 16px;
    margin: 0 0 6px 0;
    color:#212d65;
    font-family: 'FoundersGrotesk-Medium';
}

h3.news-title{
    font-size: 24px;
    margin: 0 0 6px 0;
    color:#FFF;
    font-family: 'FuturaBook';
}

#connect-ws p {
    font-size: 14px;
    color: #FFF;
    max-width: 90%;
    margin: 20px auto 0;
    line-height: 1.2;
}
#connect-ws p>a {
    color: #FFF;
    font-size: 14px;
}

/* Header */
.header-right{
    max-width: 294px;
}
.language-selector{
    width:250px;
    height:34px;
    font-family: 'AvenirNextCondensed_Bold';
    color:#9d9b9c;
    text-transform: uppercase
}

#lang_sel{
    width:250px !important;
    z-index: 999;
    
}
#lang_sel li {
    width: auto !important;
}
.lang_sel_sel, #lang_sel li[class^="icl-"] a{
    width:250px;
    font-family: 'AvenirNextCondensed_Bold';
    color:#9d9b9c !important;
    text-transform: uppercase;
    background-color: #f8f8f9 !important;
    border:1px solid #777777 !important;
    padding: 6px 8px 0 !important;
    text-align: left;
}
.lang_sel_sel:hover, .icl-es a:hover, .icl-en a:hover {
    color: #000 !important;
}

#lang_sel li > ul{
    width:250px !important;
    top: 30px;
}

#lang_sel li[class^="icl-"] a{
    padding:12px 8px 4px !important;
}

.visible-xs .language-selector{
    width:auto;
}

.label-language{
    font-family: 'gotham_bold';
    font-size: 16px;
    width: 250px;
    float: right;
}


ul.social-icons{
    list-style: none;
}
ul.social-icons li{
    display: inline;
    margin-left: 10px;
}
ul.social-icons li:last-child{
    /*margin-left: 0;*/
}
ul.social-icons li a:hover{
     opacity: 0.4;
    filter: alpha(opacity=40);
}

#mainslider .carousel-inner > .item {
    width: 100%;
    height: 500px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

#mainslider .carousel-caption {
    right: 0px;
    left: auto;
    padding-bottom: 0px;
    width: 60%;
    min-width: 768px;
    top: 0px;
    background: url(../img/bg-slider.png) no-repeat left;
    background-size: cover;
    bottom: 0px;
}

#mainslider .carousel-caption h3{
    text-shadow: 1px 1px 3px #000;
}

#mainslider  .carousel-caption p{
    font-size: 20px;
    text-align: left;
    text-shadow: 1px 1px 3px #000;
}

#mainslider  .carousel-caption p:last-child{
    text-align: center;
    margin-top: 45px;
}

#mainslider  .carousel-caption .caption-content {
    width: 400px;
    position: absolute;
    bottom: 10%;
    left: 40%;
}

.carousel-inner .item > img{
    margin: auto;
    width:100%;
}
.carousel-control{
    z-index: 100;
}

#mainslider  .carousel-nav{
    position: absolute;
    z-index: 105;
    bottom: 25px;
    left: 50%;
}

.carousel-nav a{
    margin: 10px;
}

section > .content{
   /* padding-top: 40px;
    padding-bottom: 40px;*/
}

section > .content.box{
    padding-top: 40px;
    padding-bottom: 40px;

}
.bg-flag{
    background: url(../img/bg-flag.jpg) no-repeat center;
    background-size:cover;
}

section#connect-ws label{
    color: #fdfdfe;
    text-align: left;
}
.box .inner-box {
    position: relative;
    display: block;
    margin-bottom: 20px;
}
.box .box-content h3{
    text-align: center;
    width:100%;
    margin: 0;
    font-size: 30px;
    color: #fcfcfd;
    text-shadow: 1px 1px 3px #000;
}

.lang-ko .box .box-content h3,
.lang-vi .box .box-content h3,
.lang-tgl .box .box-content h3{
    font-size: 24px;
}

.box .inner-box .box-overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
.box .inner-box:hover .box-overlay {
    background: url(../img/transparent-blue.png);
}
.box .box-content{
    position: absolute;
    top:50%;
    margin-top: -16px;
    display: block;
    width: 100%;
    text-decoration: none;
    z-index: 20;
}

.box .box-content p{
    color:#fdfdfe;
    text-align: center;
    max-width: 250px;
    margin:auto;
    line-height: 90%;
    text-shadow: 1px 1px 3px #000;
    display: none;
}

.lang-ko .box .box-content p,
.lang-vi .box .box-content p,
.lang-tgl .box .box-content p{
    font-size: 16px;
}

.box .inner-box:hover .box-content p{
    display: block !important;
}

.single-more-videos img{
    width: 204px;
}

.single-more-videos{
    margin-bottom: 50px;
}
.box.video-box .box-content {
    margin-top: -10px;
}
.video-box .box-content h3{
    text-align: center;
    margin: 0; padding: 0;
    font-family: 'FoundersGrotesk-Regular';
    font-size: 18px;
    color: #fcfcfd;
    text-shadow: 1px 1px 3px #000;
    display: none;
}

.video-box .inner-box:hover h3{
    display: block;
}


.home-news .row{
    border-bottom: 1px solid #CCC;
    margin-bottom: 20px;
}

.home-news .row:last-child{
    border-bottom: none;
}

.home-news .date-month,
.home-news .date-day
{
    font-family: 'Futura';
    display: block;
    color:#6a8cb2;
    line-height: 30px;
}

.home-news .date-month{
    font-size: 25px;
}

.home-news .date-day{
    font-size: 30px;
}

section#make-impact{
    background: url(../img/bg-impact.jpg) no-repeat center;
    background-size:cover;
    height:384px;
}

section#make-impact .content{
    padding-top: 60px;
    padding-bottom: 60px;
}

.ujic-hold {margin-top: 30px;}
/*
section#make-impact .wrapp{
    width:65%;
}
*/
section#page-heading{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 429px;
}

section#page-heading.api-heading{
    height: 200px;
}

section#page-heading .wrapp{
    background: url(../img/bg-slider-pages.png) no-repeat;
    background-size: 50% 100%;
    position: absolute;
    height: 429px;
    width:100%;
}

section#page-heading .wrapp.api-wrapp{
    height: 200px;
    background-size: 30% 100%;
}

section#page-heading .container{
     vertical-align: middle;
     position: relative;
}

section#page-heading h1{
    height: 429px;
    display: table-cell;
    vertical-align: middle;
    padding-top:110px;
}


section#ourteam{
    background: url(../img/flag-big.jpg) no-repeat center;
    background-size: cover;
    min-height: 720px;
}


section#ourteam p{
    color:#FFF;
    font-size: 16px;
    line-height: 20px;
}
/* temp fix */
section#ourteam img {
    display: block;
    margin: auto;
}

.countries-list{
    list-style: none;
    padding: 0;
}

.countries-list li{
    margin-bottom: 20px;
    background: #5d8abd;
    position: relative;
}

.countries-list a{
    display: block;
    background-color: #6a8cb2;
    background-repeat: no-repeat;
    background-position: 10px center;
    color:#ffffff;
    font-size: 18px;
    font-family: 'FuturaBook';
    padding: 20px 10px 20px 65px;
    text-transform: uppercase;
    background-size: 13%;
}

.countries-list a:hover,
.countries-list a.visited{
    text-decoration: none;
    background-color: #2d72db;
}

.countries-list p{
    padding: 0 20px;
    color:#FFF;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
}

.countries-list .addresses{
    padding-top: 15px;
    display: none;
    position: absolute;
    z-index: 10;
    background: #5D8ABD;
}

.countries-list p:last-child{
    padding-bottom: 20px;
}

.icon-plus{
    display: block;
    width: 13px;
    height: 13px;
    float: right;
    background: url(../img/icon-plus.png) no-repeat;
    margin-top: 8px;
}

.icon-plus-2{
    display: block;
    width: 39px;
    height: 39px;
    float: right;
    background: url(../img/icon-plus-2.png) no-repeat;
    margin-top: -5px
}

.visited .icon-plus-2{
    display: block;
    width: 39px;
    height: 39px;
    float: right;
    background: url(../img/icon-plus-2-hover.png) no-repeat;

}

.faq-list{
    list-style: none;
    padding: 0;
}

.faq-list li{
    border-bottom: 1px solid #777777;
    padding:20px 0 10px 0;
}


.faq-list li > a{
    color:#2d72db;
    font-size: 24px;
    text-decoration: none;
}

.faq-content{
    display: none;
    padding-bottom: 20px;
}

section#how-get-ready{
    background: url(../img/flag-get-ready.jpg) no-repeat center;
    background-size: cover;
    min-height: 332px;
    color:#FFF;
}

.getready-list{
    list-style: none;
    padding: 0;
}

.getready-list ul{
    list-style-image: url(../img/line.png);
    margin:20px 0 0 52px;
}

.getready-list ul li{
    line-height: 40px;
}

.getready-list span.number{
    display: block;
    float: left;
    width:50px;
    height:50px;
    text-align: center;
    background: #212d65;
    color:#FFF;
    padding: 10px;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
    margin-right: 18px;
    font-size: 33.28px;
}

.getready-list h3{
    color:#212d65;
    font-size: 35px;
    padding-top: 10px;
}

section#spread-word{
    background: url('http://iamerica.org/wp-content/uploads/2014/11/spread_word.jpg') no-repeat center;
    background-size: cover;
    min-height: 389px;
    color:#FFF;
}

section#spread-word h1{
    font-size: 55px;
    font-family: 'Futura';
}

section#spread-word .btn{
    padding:5px 15px 0 15px !important;
    margin:0 5px;
}

.social-links-list{
    text-decoration: none;
    padding: 0
}

.social-links-list li{
    display: inline;
    background: url(../img/ellipse.png) no-repeat right;
    padding-right: 20px;
    margin-right: 10px;
}

.social-links-list li:last-child{
    background: none;
}

.social-links-list li a{
    color:#fdfdfe;
    font-size: 19px;
}

.social-links-list li a:hover{
    color: #6a8cb2;
    text-decoration: none;
}

.social-links{
    background: url(../img/transparent-blue2.png);
    height:50px;
    padding-top:12.5px;
}

#newsslider .carousel-inner > .item {
    height: 415px !important;
}

#newsslider .carousel-inner > .item > .container {
    position: relative;
    height: 100%;
}

#newsslider .carousel-caption{
    width: 100%;
    right: 0;
    left: auto;
    bottom: 0;
}

#newsslider .caption-content{
    width:100%;
    text-align: right;
    margin: auto;
}

#newsslider .carousel-caption h3{
    text-shadow: 1px 1px 3px #000;
    font-size: 36px;
    text-align: right;
}

#newsslider .carousel-inner > .item {
    width: 100%;
    min-height: 415px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

#newsslider .wrapp-slider{
    min-height: 415px;
    width:100%;
    background: url(../img/bg-slider.png) no-repeat right;
    background-size: cover;
    position: relative;
    background-position: 55% 0;
   /* z-index: 6000;*/
    margin-top:-415px;
}

#newsslider .carousel-nav{
    width: 1020px;
    text-align: right;
    position: relative;
    bottom:400px;
    margin:auto;
    max-width: 100%;
}

section#search-box{
    margin-top: -60px;
    padding: 20px;
    background: #d8d6d6;
}

.post-meta {
    color:#2d72db;
    letter-spacing: 1px;
    font-family: 'FoundersGrotesk-Medium';
}

.post-meta .date{
    font-family: 'FoundersGrotesk-MediumItalic';
    letter-spacing: 1px;
}

.share-post{
    color:#6a8cb2;
    padding: 5px 0 0 30px;
    margin-bottom: 50px;
}

.post img{
    margin: 0px 24px 0px 0px
}

/************************* Footer *************************************/

footer{
    background: #231f20;
}

footer .container{
    height: 300px;
    background: url(../img/logo-footer.png) no-repeat 0px 35px;
}

.footer-nav{
    margin-top: 55px;
    text-align: center;
}

.footer-nav li{
    display: inline;
    margin-right: 21px;
    padding-right: 21px;
    border-right: 2px solid #CCC;
    -moz-animation: ;
    padding-top: 10px;
}
.lang-es .footer-nav li {
    margin-right: 6px;
    padding-right: 6px;
}

.footer-nav li:last-child{
    border-right: 0;
    margin-right: 0
}

.footer-nav li a,
.footer-nav li a:visited,
.footer-nav li a:focus{
    color:#fbfcfe;
    font-size: 22px;
    font-family: 'AvenirNextCondensed_Regular';
    text-transform: uppercase;
}

footer .social-icons{
    margin-top: 16px;
    padding: 0
}

#footer-tools{
    margin-top: 27px;
}

#footer-tools .pull-right{
    width:259px;
}

footer .language-selector{
    height:31px;
    width:300px;
}

.embed-container {
    position: relative;
    padding-bottom: 112%;
    height: 0;
    max-width: 100%;
    height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Form inputs*/
.form-control{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius:0px;
}

select.form-control{
    font-family: 'AvenirNextCondensed_Bold';
    font-size: 18px;
    color:#9d9b9c;
}

.search-text{
    font-family: 'AvenirNextCondensed_Bold';
    font-size: 18px;
}


.pagination-wrapp{
    font-weight: normal;
    font-size: 18px;
    color:#6a8cb2;
    padding-top: 20px
}

/* Buttons */
.btn{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding:12px 50px 7px 50px;
    font-family: 'FoundersGrotesk-Regular';
    font-size: 25px;
}

.btn-custom:hover{
    text-decoration: none;
}

.btn-dark{
    background: #212d65;
    color: #fdfdfe;
}

.btn-dark:hover{
    background: #182149;
    color: #fdfdfe;
}

.btn-light, .btn-light:focus{
    background: none;
    color: #fdfdfe;
    border:2px solid #FFF;
    padding:12px 40px 7px 40px;
}

.btn-light:hover{
    background: #2c3c88;
    color: #fdfdfe
}

.btn-red{
    background: #b0202f;
    color: #fdfdfe;
    font-size: 18px;
   /* padding-left: 50px;
    padding-right: */
}

.btn-red:hover{
    background: #8f1b26;
    color: #fdfdfe
}

.btn-light-red, .btn-light-red:focus{
    background: none;
    color: #fdfdfe;
    border:2px solid #FFF;
    font-size: 18px;
    padding:6px 40px 0px 40px;
}

.btn-light-red:hover,
.btn-hover-red:hover{
    border-color: #b0202f;
    background: #b0202f;
    color:#FFF;
}

.btn-small{
    font-size: 18px;
    padding: 5px 15px 0 15px;
}

.btn-full{
    width:100%
}

.btn-search{
    width:37px;
    height: 34px;
    background: url(../img/search-button.png) no-repeat;
    position: absolute;
    right:16px;
    border:none;
}


/* Fonts and Text Helpers */
.Grotesk-26{
    font-family: 'FoundersGrotesk-Regular';
    font-size: 26px;
}

.Grotesk-12{
    font-size: 12px;
}

.text-light{
    color: #fbfcfe;
}

.text-white{
    color:#FFF;
}

.text-dark{
    color: #434345;
}

.text-bold{
    font-weight: bold;
}

.api-wrapp + .container{
    padding-top: 60px;
    padding-bottom: 60px;
}

#search_instructions{
    width: 215px;
    color: #fff;
    float: left;
}
#search_instructions p{
    line-height: 1.2;
}
#zip_form{
    padding:10px 0 0 230px;
}
#zip_form .btn{
    padding:10px 12px 3px;
    line-height: 1.1;
}
.legal-item {
    margin: 0 0 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #CECECF;
}
.legal-item + .legal-item {
    margin-top: 30px;
}
.legal-item h5 {
    color: #6A8CB2;
    font-weight: bold;
    font-size: 16px;
    margin: 0;
    line-height: 1.4em;
}
.legal-item p {
    font-size: 16px;
    line-height: 1.4em;
    margin-bottom: 15px;
}
.legal-item b,
.legal-item a,
.legal-item span {
    font-size: 16px;
    line-height: 1.4em;
    word-break: break-word;
}
.spinner{margin:50px auto;width:50px;height:50px;text-align:center;font-size:10px}.spinner>div{background-color:#5C9FCC;height:100%;width:6px;display:inline-block;margin-right:3px;-webkit-animation:stretchdelay 1.2s infinite ease-in-out;animation:stretchdelay 1.2s infinite ease-in-out}.spinner .rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}.spinner .rect3{-webkit-animation-delay:-1s;animation-delay:-1s}.spinner .rect4{-webkit-animation-delay:-.9s;animation-delay:-.9s}.spinner .rect5{-webkit-animation-delay:-.8s;animation-delay:-.8s}@-webkit-keyframes stretchdelay{0%,100%,40%{-webkit-transform:scaleY(0.4)}20%{-webkit-transform:scaleY(1)}}@keyframes stretchdelay{0%,100%,40%{transform:scaleY(0.4);-webkit-transform:scaleY(0.4)}20%{transform:scaleY(1);-webkit-transform:scaleY(1)}}

#sidebar{max-width:356px; background: #6a8cb2;}
#sidebar > div {padding:0 10px 10px;}
#sidebar i,
#sidebar em,
#sidebar p{color:#fff; line-height:1.2; font-size:18px;}
#sidebar .small_text p,
#sidebar .small_text small{line-height:15px; font-size:14px;}
#sidebar .small_text small em,
#sidebar .small_text small{line-height:12px; color:#394889}
#sidebar .small_text small em{font-size:12px;}
#sidebar .small_text a{color:#212d65; width:100%; font-size:14px; float:left; clear:both;}
#sidebar ul{padding:0; margin:0; list-style:none}
#sidebar ul li{width:100%; float:left; margin-bottom:10px;}
#sidebar ul input{width:100%; float:left; padding:5px; display:block; padding:10px 10px 5px; line-height: 1;}
#sidebar ul input[type="submit"]{width:100%; float:left; background:#b0202f; border:none; color:#fff; text-transform: uppercase; text-align:center; display:block;}

/* Media queries */
@media (max-width: 1199px) {
    .navbar-default .main-nav > li > a, .navbar-default .main-nav > li > a:hover, .navbar-default .main-nav > li > a:focus {
        margin-right: 24px;
    }
}
@media (max-width: 991px) {
    .navbar-default .main-nav > li > a, .navbar-default .main-nav > li > a:hover, .navbar-default .main-nav > li > a:focus {
        margin-right: 0;
        font-size: 20px;
    }
    #mainslider .carousel-caption .caption-content {
        left: auto;
        right: 30px;
    }
}

/* Phones */
@media (max-width: 767px){
    body{
        padding-top:5px;
    }

    .navbar-default .main-nav> li:first-child a{
        text-align: left;
        padding-left: 15px;
    }
    
    .navbar-default .main-nav> li:last-child a{
        text-align: left !important;
    }
    
    .row{
        padding: 0 10px;
    }
    .social-icons{
        padding: 0; margin:0
    }
        
    .navbar-brand{
        padding: 0;
        float: none;
    }
    
    .navbar-brand img{
        width:153px;
        margin-left: 10px;
    }
    
    .li-language{
        padding:0 20px;
        color:#FFF;
    }
    
    .carousel .item{
        min-height: 259px;
        height: auto !important;
    }
    
    #mainslider .carousel-caption{
        left:auto;
        right:auto;
        background: none;
        min-width: 0;
        width: 100%;
    }
    
    #mainslider .carousel-caption h3{
        font-size: 25px;
    }
    
     #mainslider .carousel-caption .btn{
        font-size: 20px !important;
     }
    
    #mainslider .carousel-caption .caption-content{
        width:auto;
    }
    
    .box img{
        margin: auto;
    }
    
    .box .box-content-over{
        max-width: none;
        width:100% !important;
        min-height: 323px !important;
    }
    
    .video-box{
        margin: 0 auto 10px auto; 
    }
    
    section#page-heading .wrapp {
        background-size: 65% 100%;
    }
    
    section#make-impact {
        min-height: 300px;
        height:auto;
    }
    section#make-impact .wrapp{
        width:100% !important;
        padding: 0 20px;
    }
    
    .footer-nav{
        margin-left: 0
    }
    
     .footer-nav li{
        border-right: none;
     }
     
    #footer-tools .pull-right {
        float: none !important;
        display: block;
        margin: auto;
    }
     
     .social-icons {
        margin: 10px;
     }
     
     .social-icons-footer,
     .social-icons-footer > div{
        float: none !important;
        clear:both;
    
     }
     
     footer{
        height:auto !important;
     }
     footer .container{
        text-align: center;
     }
     
     footer .language-selector{
        margin-bottom: 10px;
     }
     
     
}

@media (max-width: 600px) {
    #search_instructions{
        float: none;
        width: auto;
    }
    #zip_form{
        padding: 0;
    }
}

/* Tablet 7 and 10 inches. (Nexus 7 and Ipad 3/4/mini)*/
@media (min-width: 760px) AND (max-device-width:1024px){
    .navbar-nav>li>a{
        color: #FFF
    }

    .box .box-content h3{
        max-width: 230px;
    }
    
    .social-icons-footer{
        float:right !important;
        margin-right: 10px;
    }
}

/* Tablet 10 inches (Ipads)*/
@media only screen  and (min-device-width : 990px) 
and (max-device-width : 1024px){

}








